export function generateMobileLayout({ desktopLayout, defaultCardHeight, heightByDisplayType, }: {
    desktopLayout: any;
    defaultCardHeight: any;
    heightByDisplayType?: {} | undefined;
}): any[];
export function generateGridBackground({ cellSize, margin, cols, gridWidth }: {
    cellSize: any;
    margin: any;
    cols: any;
    gridWidth: any;
}): string;
